<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:replace="layout::head">
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
	<nav th:replace="layout::menu"></nav>
	<div class="card">
		<div class="card-header">REGISTRO DE LIBRERIAS:</div>
		<div class="card-body">
			<form th:action="@{/Curso/frmRegistrarStores}" method="post"
				th:object="${objPublishers}">
				<div class="mb-3">
					<label for="txtstor_name" class="form-label">Nombre de la 
						libreria::</label> <input type="text" class="form-control" id="txtstor_name"
						placeholder="Ingrese el nombre de la libreria" th:field="*{stor_name}">
				</div>
				<div class="mb-3">
					<label for="txtstor_address" class="form-label">Calle de la
						libreria</label> <input type="text" class="form-control" id="txtstor_address"
						placeholder="Ingrese la calle de la libreria." th:field="*{stor_address}">
				</div>
				<button type="submit" class="btn btn-secondary">REGISTRAR</button>
				<div th:if="${visualizar}" class="alert alert-success" role="alert">
					<span th:text="${mensaje} ?: ''"></span></div>

			</form>

		</div>
	</div>
</body>
</html>